/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media (min-width: 480px) {
    .product-info .product-content #product .add-to-cart .cart .quantity{
        width:74px !important;
    }

    .product-info .product-content #product .add-to-cart .cart .quantity input[type="number"]{
        padding:6px !important;
        text-align: center !important;
    }

    .product-info .product-content #product .add-to-cart .cart .quantity input[type="button"]{
        line-height:1em !important;
        height:15px !important;
    }

    .product-info .product-content #product .add-to-cart .cart .quantity{
        margin-right:10px !important;
    }
}

